Subject: Re: Graphics resolutions for video
From: Dave Paige <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 12 Aug 1995 10:22:13 -0400 (EDT)

> >When  going to video forget about dpi.  When you change to 752 by 480, by
> >resizing or addition to the sides of a 640 by 480, you must also take into
> >account video overscan.  TVs  don't show the entire picture area the way a
> >computer monitor does. <SNIP!>
> 
> 
> 	It's worse/more complicated than that:
> 
> 		Toaster Framestore	= 752x480
> 
> 		PAR image size		= 752x480
> 
> 		PVR image size		= 752x480
> 
> 		Default AVID image	= 640x480
> 
> 
> 
> 	So, who's "right"? It would seem that it is dependent on the display
> 	technology.  They all work.
> 
> 	Correct me if I'm wrong, but NTSC is not a pixel oriented technology.
> 	There's been numerous expositions about why an "NTSC pixel" is better
> 	rectangular, the way God and Amiga do them, versus square, as those
> 	demonic, soon to be roasting in Hell Mac users have them.  (But they
> 	seem to work fine either way, and it sure is a lot easier to rotate
> 	a sprite correctly on a Mac than on a PC/Amiga).  That argument 
> 	mostly went over my po' lil' head, but I think resolution is still
> 	up for grabs. 

If you read the PVR docs it clearly says that the image size it expects 
is 720 X 480. NTSC D1 videos is generally considered to be 720 X 480. D2 
is 752 X 480. While NTSC analog video is not pixel oriented it's not to 
difficult to relate to pixel oriented imagery based on the video systems 
frequency response and bandwith which will determine how many vertical 
lines or dots that the system can 'resolve'. It's not that rectangular 
pixels are 'better' it's just the way it is. The fact that a square pixel 
640 X 480 image is the default for AVID is simply a convenience for 
users, AVID is scaling that image to fit into NTSC space.

Dave

--
Dave Paige <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]